<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">96.207183837891</MDI>
      <MDI key="STATISTICS_MEAN">66.334141122052</MDI>
      <MDI key="STATISTICS_MINIMUM">16.451538085938</MDI>
      <MDI key="STATISTICS_STDDEV">10.717403683821</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
